body {
  font-family: Arial;
  color: #000;
}

body.bg-dark {
  background-color: #000 !important;
}

.text-dark {
  color: #000 !important;
}

.border-warning {
  border-color: #fdc026 !important;
}

.carousel-indicators {
  margin-bottom: 0;
  justify-content: center;
  margin-right: 0;
  margin-left:0;
  bottom:50px;
}

.carousel-indicators li {
  background-color: #fdc026;
  width: 20px;
}

.carousel-indicators li.active {
  background-color: #343a40;
}

.carousel-caption {
  bottom: auto;
  top: auto;
  right: auto;
  left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  position:relative;
}

.carousel-control-next,
.carousel-control-prev {
  width: 10%;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  height: 35px;
  width: 35px;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fdc026' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fdc026' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.newsItemCol {
  height: 130px;
  cursor: pointer;
  overflow: hidden;
  line-height:1.3;
}

.newsItemCol:hover>.lead {
  text-decoration: underline;
}

.col-auto.small.bg-warning.p-0.d-none.d-lg-block {
  max-width: 1px;
}

.mediaLink {
  margin: 30px 12px 30px 12px;
  cursor: pointer;
  display: inline-block;
  height: 32px;
  width: 32px;
}

.mediaLink.facebook {
  background: url("/Style Library/Abb/IMG/facebook_sw4.png") no-repeat;
}

.mediaLink.twitter {
  background: url("/Style Library/Abb/IMG/twitter_sw.png") no-repeat;
}

.mediaLink.instagram {
  background: url("/Style Library/Abb/IMG/instagram_sw4.png") no-repeat;
}

.mediaLink.mail {
  background: url("/Style Library/Abb/IMG/mail_icon.png") no-repeat;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1024px;
  }
}